.page-header .subhead {
	font-size: 100%;
}

.variant-dropdown .dropdown-menu-link {
    font-size: 13px;
}

.header .navbar .nav-link {
    /*color: #606060;*/
	color: #495057;
}

.header .search-col {
	display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.header .search-col .search {
	flex: 1 1 0;
}

.header .menus-col {
	display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header .menu-dropdowns>.btn-group>.btn {
    font-size: 14px;
}

.search-results {
  top: 57px !important;
}



@media (max-width: 991.98px) {
	.fixed-header .header .navbar .navbar-collapse {
		overflow-y: scroll !important;
		max-height: 90vH !important;
	}
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .3rem;
		padding-left: .3rem;
	}
	.header .navbar {
        border-top: 1px solid #e7e7e7;
    }
}